Subject: Eunice Gas Plant, Lea County, N.M.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 19 Aug 1999 05:53:00 -0700 (PDT)

fyi...
---------------------- Forwarded by Bret Reich/ET&S/Enron on 08/19/99 12:44 
PM ---------------------------

"Pope, D Bruce " <[email-masked]> on 08/19/99 12:24:11 PM
To: Bret Reich/ET&S/Enron@Enron
cc:  
Subject: Eunice Gas Plant, Lea County, N.M. 

This is to let you know where we are on your proposed settlement agreement.
TEPI's SH&E staff advises me that  the New Mexico Oil Conservation Division
("OCD") has required revisions to TEPI's remediation plan for this site.  We
are reluctant to submit to you a revised draft of the settlement agreement
until that remediation plan is finalized with the OCD in about October. At
that time we will get Enron a redraft.

I have reviewed your last draft and have a few conceptual items I would like
to mention to you , bearing in mind that I have not participated in earlier
discussions or drafts:

(1) I notice that the proposed agreement requires TEPI to remediate the site
and to reimburse Northern for all out of pocket expenses for investigation,
assessment ,remediation and monitoring  this site, if TEPI is the source of
contamination--- but that Northern is only required to reimburse TEPI for
its part of the environmental assessment if Northern is found to be the
source. I would think that these provisions should be bilateral and that the
settlement agreement should also provide that if Northern is at fault, it
would remediate the site, as well as reimburse TEPI for all of the same out
of pocket  expenses.

(2) How does Enron/Northern feel about submitting this dispute to binding
AAA arbitration in Houston,  if the parties cannot agree on the source of
the contamination after TEPI conducts the environmental assessment, with the
arbitrators empowered to allocate costs if they determine that both parties
contributed to the contamination?  If arbitration is agreeable, I will
prepare an arbitration provision for our next draft.

(3) I am inclined to have the agreement interpreted under Texas law, rather
than New Mexico's,  since both companies have large presences in Texas , but
do not feel strongly about it.

Let me know your thoughts on these matters when you have a chance.

D. Bruce Pope
Senior Counsel
Texaco Inc.
Texnet 621-4308
(303) 793-4308
FAX (303) 793-4326
Email: [email-masked]